GPG-MAILKEYS(1)

NAME
gpg-mailkeys - sends emails containing keys to their owners

SYNOPSIS
gpg-mailkeys id...

DESCRIPTION
gpg-mailkeys sends the owners of the keys listed on the command line a mail each, containing their public key. After signing, you can use this tool to send everyone the new signatures they just got.

If you're interested in encrypting the signature before it's sent, in order to verify that the associated address actually belongs to the key owner, you should check out caff

OPTIONS
None

ENVIRONMENT

NAME
    Set the name to use when sending messages

EMAIL
    Set the email address to use when sending messages

SUBJECT
    Set the subject of the messages you send

TEXT
    Set the body text of the messages

SENDMAIL
    Set the path to sendmail. Default: /usr/sbin/sendmail

SENDMAIL_ARGS
    Set arguments to pass to $SENDMAIL. This can be useful to set credentials in order to authenticate to an smtp server when using ssmtp for example.

HOME
    Set the default home directory.

GNUPGBIN
    Set the gpg binary. Default: "gpg".

GNUPGHOME
    Set the default working directory for gpg. Default: "~/.gnupg".

FILES
The behavior of gpg-mailkeys can be updated through some files available in the user home directory.

Thus, ~/.gpg-mailkeysrc allows the user to overwrite the default value for the above environment variables, and any text in ~/.signature will be appended to the end of the body text of the message.

SEE ALSO
gpg(1),caff(1)

AUTHOR
This manual page was written by Simon Richter <sjr@debian.org>.